Subject: HPCN Europe '94

From: [email-masked] (Daniel Vercauteren)
Date: Thu, 24 Mar 1994 19:04:07 +0100

>  please forward this HPCN Europe'94 Conference Programme EXTRACT
>  also to other colleagues who might be interested to 
>  participate. Please note also, that with the participation
>  of hopefully many HPCN experts this new event will certainly
>  become THE important application oriented HPCN Forum for
>  Europe.
>  
>  Thank you for your cooperation.
>  Best regards
>  Wolfgang Gentzsch
>  
>  
>  
> -----------------------------------------------------------------
>    
>                                  *
>                             *         *
>                             
>                          *    H P C N    *
>                           
>                         *   E U R O P E   *
>    
>                          *    1 9 9 4    *
>                                 
>                             *         *
>                                  *
>     
>     HPCN Europe '94 Conference Programme 
>     
>     
>     HPCN Secretariat
>     Prof. Dr. Wolfgang Gentzsch
>     Chairman HPCN Europe 1994
>     Erzgebirgstr. 2
>     D-93073 Neutraubling
>     Tel: +49+9401 92000
>     Fax: +49+9401 920092
>     Email: [email-masked]
>     
>     
>                               HPCN Europe '94
>             
>              Conference Programme EXTRACT, April 18 - 20, 1994
>    
>             (for Computational Chemistry and Material Science)
> 
> 
>   Tuesday, April 19
> 
>     10.00   Session 3, Room         Material Sciences I
>             Starnberg:
>             Invited: K. Kremer, KFA Supercomputing in Polymere
>             Juelich:                Research
>             R. Keunings, R.         Parallel Finite Element
>             Aggarwal, P. Henriksen, Algorithms Applied to Polymer
>             D. Vanderstraeten, O.   Flow
>             Zone
>             O.H. Nielsen            Performance of a Molecular-
>                                     Dynamics Algorithm on Connection
>                                     Machines CM-200 and CM-5
>             U.K. Roessler, H.       Parallel Molecular Dynamics
>             Teichler                Simulations of Liquid and
>                                     Amorphous Metals
>             D. Hohl                 Computational Materials Science
>                                     from First Priciples
>                                     
>     13.30   Session 3, Room         Material Sciences II
>             Starnberg:
>             J.G.E.M. Fraaije        Implementation of Dynamic
>                                     Density Functional Theory for
>                                     Self-Organizing Complex Fluids
>                                     on a Parallel Computer
>             M. Gerndt               Automatic Parallelization of a
>                                     Crystal Growth Simulation
>                                     Program for Distributed-Memory
>                                     Systems
>             M.J.P. Nijmeijer        A Parallel Molecular Dynamics
>                                     Simulation of Crystal Growth at
>                                     a Cluster of Workstations
>             J.M. Voogd, P.M.A.      Simulated Annealing for N-body
>             Sloot, R.V. Dantzig     Systems
>   
>   Wednesday, April 20
>   
>     10.00   Session 1, Room         Computational Chemistry
>             Muenchen:
>             Invited: E. Clementi,   Present Trends in Computational
>             Strasbourg:             Chemistry Requiring HPC
>             Invited: R. Eades, Cray Harnessing Supercomputers to
>             Research:               Solve Chemical Engineering
>                                     Problems
>             B. Bywater, W. Joosen,  Object Oriented Simulation
>             S. Bijnens, P.          Software for Drug Design
>             Verbaeten, T. Larsen,
>             J. Perram
>             O. Trelles-Salazar, E.  Mapping Strategies of Sequential
>             Zapata, J. M. Carazo    Sequence Comparison Algorithms
>                                     on LAN-Based Message Passing
>                                     Architectures
>                                     
>     13.30   Session 1, Room         Quantum Chemistry
>             Muenchen:
>             Invited: J. M. Andre,   Modern Quantum Mechanical
>             Namur:                  Techniques and Computations on
>                                     the Electronic Structure of
>                                     Polymers
>             H.Lischka, H. Dachsel,  Parallel Computing in Quantum
>             R.Shepard, R. J.        Chemistry - Message Passing and
>             Harrison                Beyond for a General Ab Initio
>                                     Program System
>             P. Bleckmann, F.H.      Solving Dynamic and Quantum
>             Walter                  Chemical Problems with the Help
>                                     of Concurrent Processors
>             G. H.F. Diercksen, G.   Intelligent Software: The
>             G. Hall                 OpenMol Program
>                                     
>     16.00   Session 1, Room         Molecular Modeling/Molecular
>             Muenchen:                        Dynamics
>             Invited: H.J.C.         GROMACS, a Message Passing
>             Berendsen, Groningen:   Parallel Computer for Molecular
>                                     Dynamics
>             E. O'Toole, M.          Parallel Molecular Dynamics
>             Surridge, C. Upstill    Simulation of Commercial
>                                     Surfactants
>             W. Scott, F. Mueller-   fficient Parallel Molecular
>             Plathe, W.F. van        Dynamics Using Particle-
>             Gunsteren               Processor Assignment
>             J. Schulte, G. Seifert, Computer Simulations of
>                                     Molecular Collision Processes
>             H. Braun, M. Assfalg,   Parallel Processing for
>             K. Weymann, T. Harvey   Generating Large Molecular
>                                     Databases
>     
> 
> 
>!!!  CONFERENCE REGISTRATION FORM AND OTHER DETAILS ARE AVAILABLE  !!!
>!!!               FROM THE CONFERENCE SECRETARIAT                  !!!
>
>
>-- 
>- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
>Wolfgang Gentzsch                        GENIAS Software GmbH
>Erzgebirgstr. 2;        D-93073 Neutraubling;         Germany
>Phone: +49 9401 9200-0 | FAX: +920092 | e-mail [email-masked]
>- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
>
>

=========================================================================
| Prof. Daniel P. Vercauteren  | tel     +32 (81) 72 45 34              |
| Departement de Chimie        | fax     +32 (81) 72 45 30              |  
| F.U.N.D.P.                   | e-mail  [email-masked] |
| Rue de Bruxelles, 61         |                                        |
| B-5000 Namur Belgium         |                                        |
=========================================================================